﻿.centercontain {
    max-width: 1000px;
    margin: 0 auto;
}



.signintitle {
    color: black;
    font-size: 320%;
    font-family: Arial, sans-serif;
    font-weight: 8000;
}

.questtext {
    color: #262626;
    font-size: 18px;
    font-family: Arial, sans-serif;
    font-weight: normal;
}

.ticktext {
    color: #262626;
    font-size: 15px;
    font-family: Arial, sans-serif;
    font-weight: normal;
}



.signinboxwrapper {
    min-height: 200px;
    padding: 10px;
}

#mainsigninbox {
    float: left;
    margin-right: 25px;
    width: 50%;
    border-radius: 5px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1);
    height: auto;
}

#helpsigninbox {
    overflow: hidden;
    min-height: 150px;
    height: auto;
}

@media screen and (max-width: 1200px) {
    #mainsigninbox {
        float: none;
        margin-right: 0;
        width: auto;
        border: 2px solid white;
    }
}



.signinicon {
    text-align: center;
}


.inputbox {
    display: block;
    width: 90%;
    height: 25px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-sizing: initial;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
}


.formquestbox {
    margin: 8%;
}


.buttonbox {
    height: 50px;
    background-color: #a30006;
    color: white;
    width: 100%;
    border-radius: 5px;
    font-size: 20px;
    font-family: Arial, sans-serif;
    border: 0px;
    font-weight: normal;
}

    .buttonbox:hover {
        background-color: #7b0c10;
        cursor: pointer;
    }

    .buttonbox:active {
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
        transform: translateY(2px);
    }



.righthelpbox {
    background-color: #f5f5f5;
    border-radius: 5px;
    height: auto;
    margin: 5%;
}

.twohelpbox {
    height: auto;
    margin: 40px;
    align-content: center;
}

.helptexttitle {
    font-size: 35px;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.helptextnorm {
    font-size: 18px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: dimgrey;
}

.helpregtext {
    font-size: 22px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    text-align: center;
}


.vidbuttonbox {
    background-color: #f5f5f5;
    border-radius: 5px;
    height: auto;
    margin-top: -3%;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    border: none;
}

    .vidbuttonbox:hover {
        background-color: #efefef;
        cursor: pointer;
    }

    .vidbuttonbox:active {
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.01);
        transform: translateY(2px);
    }





.vidrighthelpbox {
    background-color: #f5f5f5;
    border-radius: 5px;
    height: auto;
    margin: 5%;
}

.vidtwohelpbox {
    height: auto;
    margin-left: 40px;
    margin-top: -12px;
    margin-bottom: -12px;
    margin-right: 40px;
    align-content: center;
}

.vidhelptexttitle {
    font-size: 28px;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.vidhelptextnorm {
    font-size: 17px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    color: dimgrey;
}

.vidhelpregtext {
    font-size: 16px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    text-align: center;
    padding: 0px;
}


.closebuttonbox {
    background-color: #f5f5f5;
    border-radius: 5px;
    height: auto;
    margin-top: -4%;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    border: none;
}

    .closebuttonbox:hover {
        background-color: #efefef;
        cursor: pointer;
    }

    .closebuttonbox:active {
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.01);
        transform: translateY(2px);
    }


.genericdrop {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}

.questillustration {
    padding: 20px;
    flex: 40%;
}



.termslinkeffect {
    color: blue;
    text-decoration: none;
    color: #262626;
}

    .termslinkeffect:hover {
        background-color: #efefef;
        cursor: pointer;
        color: black
    }

.helplinkeffect {
    color: blue;
    text-decoration: none;
    color: #262626;
}

    .helplinkeffect:hover {
        background-color: lightgrey;
        cursor: pointer;
        color: gray
    }





.input-icons {
    width: 90%;
    margin-bottom: 10px;
    position: relative;
}

    .input-icons i {
        position: absolute;
    }

.icon {
    padding: 10px;
    min-width: 40px;
}

.input-field {
    width: 100%;
    padding: 10px;
    text-align: left;
    display: block;
    width: 100%;
    height: 25px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-sizing: initial;
    -moz-box-sizing: initial;
    -webkit-box-sizing: initial;
}

.revealeye {
    width: 24px;
    position: absolute;
    right: -18px;
    top: 8px;
}

.revealeye2 {
    width: 24px;
    position: absolute;
    right: -18px;
    top: 8px;
}
